<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY playButton.playLabel "Αναπαραγωγή">
<!ENTITY playButton.pauseLabel "Παύση">
<!ENTITY muteButton.muteLabel "Σίγαση">
<!ENTITY muteButton.unmuteLabel "Άρση σίγασης">
<!ENTITY fullscreenButton.enterfullscreenlabel "Πλήρης οθόνη">
<!ENTITY fullscreenButton.exitfullscreenlabel "Έξοδο από την πλήρη οθόνη">

<!ENTITY stats.media "Πολυμέσα">
<!ENTITY stats.size "Μέγεθος">
<!ENTITY stats.activity "Δραστηριότητα">
<!ENTITY stats.activityPaused "Σε παύση">
<!ENTITY stats.activityPlaying "Αναπαράγεται">
<!ENTITY stats.activityEnded "Τέλειωσε">
<!ENTITY stats.activitySeeking "(αναζήτηση)">
<!ENTITY stats.volume "Ένταση">
<!ENTITY stats.framesParsed "Καρέ που αναλύθηκαν">
<!ENTITY stats.framesDecoded "Καρέ που αποκωδικοποιήθηκαν">
<!ENTITY stats.framesPresented "Καρέ που παρουσιάστηκαν">
<!ENTITY stats.framesPainted "Καρέ που ζωγραφίσθηκαν">

<!ENTITY error.aborted "Η φόρτωση του βίντεο διακόπηκε.">
<!ENTITY error.network "Η αναπαραγωγή του βίντεο εγκαταλείφθηκε λόγω σφάλματος δικτύου.">
<!ENTITY error.decode "Αδυναμία αναπαραγωγής βίντεο επειδή το αρχείο είναι κατεστραμμένο.">
<!ENTITY error.srcNotSupported "Η μορφή του βίντεο ή ο τύπος MIME δεν υποστηρίζονται.">
<!ENTITY error.noSource2 "Δεν βρέθηκε βίντεο με υποστηριζόμενη μορφή και τύπο MIME.">
<!ENTITY error.generic "Η αναπαραγωγή του βίντεο εγκαταλείφθηκε λόγω άγνωστου σφάλματος.">

<!-- LOCALIZATION NOTE (scrubberScale.nameFormat): the #1 string is the current
media position, and the #2 string is the total duration. For example, when at
the 5 minute mark in a 6 hour long video, #1 would be "5:00" and #2 would be
"6:00:00", result string would be "5:00 of 6:00:00 elapsed".
-->
<!ENTITY scrubberScale.nameFormat "#1 από #2 πέρασαν">
